1.7.10 support

Hi, I’ve heard that Sponge for 1.7.10 is dead and broken. Is there any hope of reviving it? I really need it!

Nope

(15 characters)

How can something be dead or broken that NEVER existed in the first place? There will never be a Sponge version for 1.7.10, update to 1.8.9+